WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Translate content

Help users to use google translate APIs for translate content, in basic version uses to translate Javscript API, Google Widget or metabox in post/page

  1. Upload plugin folder translate-content to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Setup your ad widget through the 'Themes/Widgets' menu in WordPress

Requires: 2.6 or higher
Compatible up to: 3.3.2 CS
Last Updated: 2012-10-26
Active Installs: 30+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.